Subject: Re: El Paso Technical Conference July 18th
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Jun 2001 14:05:00 -0700 (PDT)

I would have responded sooner, but I was on the 9:30 EWS conference call.  

I am planning to go.  I'm pretty sure Jane Tholt, who trades El Paso on the West gas desk, will go.  Suzanne Calcagno has also indicated an interest so she may go as well.

Jane's major concern at this time is that El Paso doesn't mess with the pooling procedures.  Their proposal calls for increasing the number of pools on the system from the current six to twenty, which the Desk feels would impair liquidity.  

I wouldn't look for a lot of progress at this conference.  The EOC full-requirements customers are going to be howling about having their flexibility restricted in any way, and the other firm customers who have CD limits are going to howl about the full requirements customers having a secondary priority superior to theirs.  This same proposal was on the table and they couldn't reach a compromise in six months of settlement conferences working with the chief FERC ADR person on the Amoco/Burlington complaint case.  Our preference is with the CD customers' position, but if the full requirements customers don't get some kind of accommodation, they will never settle.  Then if FERC rules against them, they will take it to the appeals court and maybe further.  This is a BIG issue for them.

James D Steffes@ENRON
06/21/2001 08:15 AM
To:	Rebecca W Cantrell/HOU/ECT@ECT, Leslie Lawner/NA/Enron@Enron, Donna Fulton/Corp/Enron@ENRON, Christi L Nicolay/HOU/ECT@ECT, Sarah Novosel/Corp/Enron@ENRON
cc:	 

Subject:	Re: El Paso Technical Conference July 18th   

Who will attend for Enron?  What is our proposed solution?

Jim

   

	Enron Capital & Trade Resources Corp.  From:  Rebecca W Cantrell @ ECT                           06/20/2001 04:04 PM	

To:	Barry Tycholiz/NA/Enron@ENRON, Ed McMichael/Enron@EnronXGate, Jane M Tholt/HOU/ECT@ECT, Jeff Dasovich/NA/Enron@Enron, Jess Hewitt/HOU/EES@EES, Patti Sullivan/HOU/ECT@ECT, Paul Kaufman/PDX/ECT@ECT, Phillip K Allen/HOU/ECT@ECT, Randall L Gay/HOU/ECT@ECT, Robert Superty/HOU/ECT@ECT, Roger O Ponce/HOU/EES@EES, Stephanie Miller/Corp/Enron@ENRON, Susan J Mara/NA/Enron@ENRON, Suzanne Calcagno/NA/Enron@Enron, Tori Kuykendall/HOU/ECT@ECT
cc:	Donna Fulton/Corp/Enron@ENRON, James D Steffes/NA/Enron@Enron, Christi L Nicolay/HOU/ECT@ECT 

Subject:	El Paso Technical Conference July 18th

FYI, FERC has issued a notice of technical conference to discuss the issues surrounding El Paso's proposal addressing system-wide capacity allocation.  The conference is scheduled for Wednesday, July 18 and will continue through Thursday, July 19 if necessary.  "Parties protesting aspects of El Paso's filings should be prepared to discuss alternatives."  (in other words -- don't come just to gripe and bitch!)

<Embedded StdOleLink>